Subject: bug#9600: 24.0.50; .gdbinit does not run

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Sep 2011 12:35:16 -0400

Richard Stallman wrote:

>     Just use a sensible umask when checking Emacs out from the repository.
>
> I think my choice of umask is totally sensible.  Where did you get
> the idea it is not?

This is off-topic for Emacs, but let me rephrase that to say that you
have an uncommon setting of umask. For example, I do not know of any
distribution that has such a mask by default for user accounts. So
people who have given themselves such a umask presumably know what they
are doing and how to deal with any file permission issues that may occur
as a result. (For example, you may also have problems with  ~/.ssh files.)